- text: "<strong>%p</strong> commented on your <strong>\"I'm not a witch.\"</strong> post."
- text: "It's <strong>%p</strong>'s birthday. Wish him well!"
- text: "<strong>%p</strong> posted <strong>\"Well, what do you want?\"</strong>."
- text: "<strong>%p</strong> created a new project <strong>Morning alarm clock</strong>."
- text: "<strong>%p</strong> liked your photo."
- text: "<strong>%p</strong> registered new client as <strong>%c</strong>."
- text: "<strong>%p</strong> closed a new deal on project <strong>Pen Pineapple Apple Pen</strong>."
- text: "<strong>%p</strong> created a new project for <strong>%c</strong>."
- text: "<strong>%p</strong> change status of <strong>Tabler Icons</strong> from <strong>open</strong> to <strong>closed</strong>."
- text: "<strong>%p</strong> liked <strong>Tabler UI Kit</strong>."
- text: "<strong>%p</strong> posted new video."
- text: "<strong>%p</strong> and 3 others followed you."
- text: "<strong>%p</strong> upload 3 new photos to category <strong>Inspirations</strong>."
- text: "<strong>%p</strong> made a <strong>$10</strong> donation."
- text: "<strong>%p</strong> created a profile."
- text: "<strong>%p</strong> hosted the event <strong>Tabler UI Birthday</strong>."
- text: "<strong>%p</strong> mentioned you on <strong>Best of 2020</strong>."
- text: "<strong>%p</strong> sent a Review Request to <strong>Amanda Blake</strong>."
